#modelarts {
    width: 100%;
}

.modelarts_box {
    width: 100%;
    padding: 60px 0;
}

.modelarts_video {
    width: 100%;
    height: 447px;
    position: relative;
}

.modelarts_title {
    font-size: 30px;
    color: #383E4C;
    letter-spacing: 0;
    text-align: center;
    height: 42px;
    line-height: 42px;
    position: relative;
}

.modelarts_title_back_left {
    display: inline-block;
    position: absolute;
    left: 27%;
    top: 16px;
    margin-left: -113px;
}

.modelarts_title_back_right {
    display: inline-block;
    position: absolute;
    right: 27%;
    top: 16px;
    margin-right: -106px;
}

.modelarts_text {
    font-size: 16px;
    color: #737895;
    letter-spacing: 0;
    text-align: center;
    height: 22px;
    line-height: 22px;
    margin-top: 10px;
    margin-bottom: 60px;
}

.modelarts_video_box {
    width: 100%;
    height: 100%;
    overflow: hidden;
    /*display: none;*/
}

.modelarts_video_box video {
    width: 100.5%;
}

.modelarts_video_imgbox {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    display: none;
}

.modelarts_video_imgbox_img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.modelarts_video_title {
    font-size: 28px;
    line-height: 50px;
    color: #fff;
    letter-spacing: 0;
    text-align: center;
    padding-top: 110px;
    position: relative;
}

.modelarts_video_text {
    font-size: 22px;
    line-height: 36px;
    color: #fff;
    letter-spacing: 0;
    text-align: center;
    position: relative;
}

.modelarts_video_btn {
    width: 328px;
    height: 45px;
    position: relative;
    margin: 0 auto;
    margin-top: 30px;
}

.modelarts_video_btn:after {
    content: "";
    display: block;
    clear: both;
}

.modelarts_video_btn div {
    margin:0 auto;
    width: 150px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    cursor: pointer;
    font-size: 18px;
    border: 1px solid #C7000B;
    -moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,0.70);
    box-shadow: 0 5px 20px 0 rgba(0,0,0,0.70);
    border-radius: 2px;
    color: #C7000B;
}

.modelarts_video_AI_btn:hover {
    color: #fff;
    background: #C7000B;
    border: none;
    -moz-box-shadow: 0 10px 30px 0 rgba(0,0,0,0.70);
    box-shadow: 0 10px 30px 0 rgba(0,0,0,0.70);
}

.modelarts_video_notAI_btn {
    margin-left: 20px;
}

.modelarts_video_notAI_btn:hover {
    color: #FFFFFF;
    background: #C7000B;
    border: none;
    -moz-box-shadow: 0 10px 30px 0 rgba(0,0,0,0.70);
    box-shadow: 0 10px 30px 0 rgba(0,0,0,0.70);
}

.modelarts_video_again {
    width: 150px;
    position: relative;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #dbdbdb;
    text-align: center;
    margin: 0 auto;
    margin-top: 130px;
    cursor: pointer;
}

.modelarts_video_again img {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
}



